### Hierarchy

- Spec
  - Settings

## Index

### Constructors

- constructor

### Properties

- _refreshTimer
- nodeChildDict

### Accessors

- refreshTimer

## Constructors

### constructor

- new Settings(node: Node): Settings

- Overrides Spec.constructor

  - Defined in print/PrintForm.ts:1167

  #### Parameters

  - ##### node: Node

  #### Returns Settings

## Properties

### Private _refreshTimer

_refreshTimer: number

- Defined in print/PrintForm.ts:1167

### Protected nodeChildDict

nodeChildDict: Object

Inherited from Spec.nodeChildDict

- Defined in print/PrintForm.ts:109

## Accessors

### refreshTimer

- get refreshTimer(): number

- - Defined in print/PrintForm.ts:1174

  #### Returns number

Generated using TypeDoc